Debian Bug report logs - #143758
O: ditty -- Allows you to play melodies from your built-in speaker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Wouter de Vries <sax@debian.org>

Date: Sat, 20 Apr 2002 15:18:04 UTC

Severity: normal

Fixed in version ditty/0.2-2

Done: Moshe Zadka <moshez@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#143758; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wouter de Vries <sax@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wouter de Vries <sax@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ditty -- Allows you to play melodies from your built-in speaker
Date: Sat, 20 Apr 2002 17:06:35 +0200
Package: wnpp
Version: N/A; reported 2002-04-20
Severity: normal

I intend to orphan the ditty package.
The package description is:
 Ditty enables you to play simple melodies from the command line. It does NOT
 require a sound card, as it can use the built-in speaker to play these
 melodies just as easily. (Note: in order for the built-in speaker to be used,
 ditty's stdout must be connected to a tty.  Certain terminal emulators, such
 as xterm, don't support the sound controls.  If you aren't using the sound
 card method, you should generally run ditty from a *real* pseudo-terminal).
 .
 Some things that may make ditty fun to use are:
 Adding sound-effects to .bash_login and .bash_logout or other shellscripts.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux swamp 2.4.18 #2 Wed Mar 6 10:20:27 CET 2002 i686
Locale: LANG=C, LC_CTYPE=C




Reply sent to Moshe Zadka <moshez@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Wouter de Vries <sax@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 143758-close@bugs.debian.org (full text, mbox):

From: Moshe Zadka <moshez@debian.org>
To: 143758-close@bugs.debian.org
Subject: Bug#143758: fixed in ditty 0.2-2
Date: Thu, 25 Apr 2002 03:17:08 -0400
We believe that the bug you reported is fixed in the latest version of
ditty, which is due to be installed in the Debian FTP archive:

ditty_0.2-2.diff.gz
  to pool/main/d/ditty/ditty_0.2-2.diff.gz
ditty_0.2-2.dsc
  to pool/main/d/ditty/ditty_0.2-2.dsc
ditty_0.2-2_i386.deb
  to pool/main/d/ditty/ditty_0.2-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 143758@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Moshe Zadka <moshez@debian.org> (supplier of updated ditty package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 25 Apr 2002 09:37:27 +0300
Source: ditty
Binary: ditty
Architecture: source i386
Version: 0.2-2
Distribution: unstable
Urgency: low
Maintainer: Moshe Zadka <moshez@debian.org>
Changed-By: Moshe Zadka <moshez@debian.org>
Description: 
 ditty      - Allows you to play melodies from your built-in speaker
Closes: 124551 143758
Changes: 
 ditty (0.2-2) unstable; urgency=low
 .
   * Taking over the package, it is mega-cool (Closes: #143758)
   * Fixing description, shellscripts->shell scripts (Closes: #124551)
   * I am tone-deaf and don't own a sound card, so I can't do much
     about 112326 at the moment. Any help would be appreciated.
   * Fixed comment in debian/rules -- we're installing into debian/ditty,
     not into debian/tmp
   * Update standards version.
     * This is a fairly simple package, no need to do anything special.
   * Modify description -- "real pseudo terminals" is silly.
   * Fixed copyright -- .dit files have an exception
   * Fixed manual to refer to example as they exist in the debian package
     * notes.dit -> /usr/share/doc/ditty/examples/notes.dit
     * A mouthfull, but will work out of the box, and it's a cool ditty.
   * Added a note that upstream download location died.
Files: 
 92999c1965d7549deb381eff13cb5371 584 games optional ditty_0.2-2.dsc
 e34029753e3d232ac00109f77b57702a 2575 games optional ditty_0.2-2.diff.gz
 23d557d9d8d74b2db6518049e70d986e 10714 games optional ditty_0.2-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iEYEARECAAYFAjzHq4EACgkQx/ymNkbQG9bKpgCbBTeNbcxvxN4XQVfnZzXLtkPf
5oEAnRLFnXm8OoMX5RGhVqY3s0N817KS
=IrJY
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:00:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.